Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » MOFScript » MOFScript installation on Ganymede
MOFScript installation on Ganymede [message #590106] Tue, 08 June 2010 13:19
Mario Cervera is currently offline Mario CerveraFriend
Messages: 66
Registered: July 2009

I'd like to install MOFScript on my Eclipse 3.4. Does anyone know where the
right version of MOFScript is?

In says that the right
version is 1.3.4 and that I can download it from the update site:, but in that
update site only the last version for Galileo is available. What can I do??
I have even tried downloading it from the SVN: script but the
checked-out plugins won't compile :-(

Any hint will be highly appreciated.

Thanks in advance :-)

Previous Topic:output from java program
Next Topic:MOFScript installation on Ganymede
Goto Forum:

Current Time: Fri Oct 09 01:33:10 GMT 2015

Powered by FUDForum. Page generated in 0.04069 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software